<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[We don't know what happened. [No one] saw the incident.]]></sentence>
		<sentence><![CDATA[[Someone] phoned me during the movie. It was so embarassing!]]></sentence>
		<sentence><![CDATA[That boy is threatening Pedro! Let's go tell [someone.]]]></sentence>
		<sentence><![CDATA[I didn't hear [anyone] gossip about Martin.]]></sentence>
		<sentence><![CDATA[[No one] believes me, but I'm not telling lies.]]></sentence>
		<sentence><![CDATA[Susie doesn't hang out with [anyone.] She doesn't have any friends.]]></sentence>
	</questions>
</exercise>